.btn-group-xs > .btn, .btn-xs {
  padding: .25rem .4rem;
  font-size: .875rem;
  line-height: .5;
  border-radius: .2rem;
}

.icon-xs {
  font-size: .9rem;
}

a {
  text-decoration: none;
  color: #337ab7
}

section .section-body {
  margin-left:0.5rem;
}

.bundled {
  border-left: 3px solid lightgray;
  margin-left:.5rem;
  padding-left: .75rem;
}

@media (max-width: 767.98px) {
  #contents {
    display: none;
  }
}


